.mag-big.item.people-3 {
margin: 0;
}

.cat-imgwrap img,
.left-featured-image img,
.about-john-mellor-websites img {
width: 100%;	
}

.center-me-outer, .vertical-center {
width: 100%;	
}

.end-of-col,
.company-gallery .gallery-item.end-of-col,
.author-grid .author.end-of-col,
.subscription-types .subscription-type.end-of-col {
margin-right: 0 !important;
}

.slick-slide h1,
.slick-slide .description {
filter: alpha(opacity=0);
}

.slick-slide.slick-current h1,
.slick-slide.slick-current .description {
filter: alpha(opacity=100);	
}